<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="bottom">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_container"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content">

        <ImageView
            android:id="@+id/iv_background"
            android:layout_width="188dp"
            android:layout_height="119dp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:srcCompat="@drawable/bg_accelerator_guide" />

        <View
            android:id="@+id/v_i_know"
            android:layout_width="80dp"
            android:layout_height="32dp"
            android:layout_marginEnd="16dp"
            android:layout_marginBottom="18dp"
            app:layout_constraintBottom_toBottomOf="@id/iv_background"
            app:layout_constraintEnd_toEndOf="@id/iv_background" />

        <View
            android:id="@+id/v_speed"
            android:layout_width="144dp"
            android:layout_height="40dp"
            android:layout_marginTop="14dp"
            android:layout_marginEnd="4dp"
            app:layout_constraintEnd_toEndOf="@id/iv_background"
            app:layout_constraintTop_toBottomOf="@id/iv_background" />
    </androidx.constraintlayout.widget.ConstraintLayout>

</FrameLayout>